{
  "schemaVersion": 2,
  "items": [
    "$minecraft:weapon",
    "apotheosis:other_tome",
    "apotheosis:weapon_tome",
    "cataclysm:gauntlet_of_guard",
    "cataclysm:gauntlet_of_bulwark",
    "cataclysm:the_incinerator",
    "cataclysm:void_forge",
    "cataclysm:infernal_forge",
    "dungeons_mobs:mountaineer_axe",
    "dungeons_mobs:gold_mountaineer_axe",
    "dungeons_mobs:diamond_mountaineer_axe"
  ],
  "incompatible": []
}